﻿body 
{
    font-family:Verdana, Tahoma, Arial, Sans-Serif;
    background-color:#ffffff;
    height: 100%; /* wichtig */
    font-size: 88%;
    padding: 0px;
    margin:0px;
}

#page
{
    width:1001px;
    margin: 0 auto;
    text-align: left;
	color: inherit;
	background-color:transparent;
    padding: 0px; 
	vertical-align:top;
	height: 100%;   
	position: relative; 
	line-height:1.25em; 
}

#header
{
    height:181px;
}

#menue
{
    padding:187px 25px 0px 25px;
    color:#c68d62;
    font-size:0.95em;
    font-weight:bold;
}
#menue a
{
    color:#c68d62;
    text-decoration:none;
    padding-right:20px;
}

#menue a:hover
{
    color:#c68d62;
    text-decoration:none;
}

#imagebar
{
    height:205px; 
    margin-top:14px;   
}

#main
{
    margin-top:0px;
    background-color:#ffffff;
    padding: 30px 0px 25px 0px;
    font-size:0.85em;
    color:#444444;
}

#content_top
{
    background-image:url(../images/main_bg_top.jpg);
    background-repeat:no-repeat;
    background-position:top left;  
    padding: 0px;
    margin:0px; 
    height:17px;   
}

#content
{
    padding: 10px 25px 10px 25px;
    background-color:#ffffff;    
    width:627px;
    min-height:418px;
    border-left: 1px solid #c5c5c5;
    border-right: 1px solid #c5c5c5;
}

#content_bottom
{
    background-image:url(../images/main_bg_bottom.jpg);
    background-repeat:no-repeat;
    background-position:bottom left;  
    padding: 0px;
    margin:0px;  
    height:17px;    
}

#right
{
    width:307px;
    background-color:#ffffff;
    float:right;
}

#right #kontakt
{
    background-color:#e6a64a;
    background-image:url(../images/kontakt_bg.jpg);
    background-repeat:no-repeat;
    background-position:top;   
    height:125px;
    margin-bottom:14px; 
    /*padding-top:172px;*/
    padding-left:20px;
    padding-top:15px;
    color:#ffffff;
    margin-top:0px;
    font-size:13pt;
    font-weight:normal;
    line-height:1.5em;
}

#right #kontakt #titel
{
    color:#ffffff;
    font-size:10.5pt;
    line-height:1.5em;
    margin-bottom:10px;
    font-weight:normal;
}

#right #lage
{
    background-color:#90c1e2;
    background-image:url(../images/lage_bg.jpg);
    background-repeat:no-repeat;
    background-position:top;   
    height:29px;
    padding: 5px 0px 0px 20px;
    color:#ffffff; 
    font-size:10.5pt;
    line-height:1.5em;
    font-weight:normal;
}

#right #karte
{
    height:284px;
    margin-bottom:14px; 
}


#footer
{
    clear:both;
    height:30px;
    background-color:#90c1e2;
    background-image:url(../images/footer_bg.jpg);
    background-repeat:no-repeat;
    background-position:top;
    padding: 0px;
    text-align:center;
    color:#ffffff;
    padding-top:12px;
    font-size:0.9em;
    margin-top:-13px;
}

#footer a
{
    color:#ffffff;
    text-decoration:none;
}

#footer a:hover
{
    color:#ffffff;
    text-decoration:underline;
}

#slogan
{
    position:absolute;
    top:50px;
    left:330px;
}

#slogan h2 
{
    color:#999999;
    font-size:1.08em;
    line-height:1.4em;
    margin-bottom:0px;
    margin-top:0px;
    padding-top:0px;
    font-weight:normal;
    font-style:italic;
}

#translate
{
    position:absolute;
    top:0px;
    right:0px;
}

#menu
{
    position:absolute;
    top:149px;
    left:25px;   
}
#menu a
{
    padding-right:20px;  
    color:#ffffff;
    font-size:1.10em;
    text-decoration:none;
}
#menu a:hover
{
    text-decoration:none;
}

h1
{
    color:#e6a64a; 
    font-size:1.4em;
    margin-bottom:20px;
    margin-top:0px;
    padding-top:0px;
}

h2
{
    /*color:#e6a64a; */
    color:#222222;
    font-size:1.3em;
    margin-bottom:15px;
    margin-top:0px;
    padding-top:0px;
    font-weight:normal;
    line-height:1.3em;
}

a
{
    color:#e6a64a; 
    text-decoration:underline;    
}

a:hover
{
    color:#e6a64a; 
    text-decoration:none;    
}

input
{
    border:1px solid #999999;   
}

.smallfont
{
    font-size:0.9em;
    line-height:1.3em;    
}
